Hi all,

Anyone tried installed Forefront 2010 on Windows 8 Release Preview? I'm getting an error of 'Your version of the Windows Operating system is not supported by this program.'

0 Comments   [ - ] Hide Comments


Please log in to comment

Answer this question or Comment on this question for clarity



You can remove the launch condition in you MSI package using Orca or modify it to include Windows 8 (VersionNT>="601").

Answered 06/02/2012 by: akki
Fourth Degree Black Belt

Please log in to comment